Subject: issue 39 -- CA cert part of the chain?

From: <[email-masked]>
Date: Tue, 9 Dec 2003 16:14:14 +0200

Pasi Eronen wrote:

> Section 6.5.1: It's not 100% clear whether the certificate
> chain sent should also contain the CA certificate (in most 
> protocols, it's not sent since the client is assumed to have 
> it already).

I agree that CA cert should not be a part of the chain.
And I also agree that the current text does not
specify this. How about this correction:

http://www.arkko.com/publications/send/issues/issue39diff.html

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------